[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# Blue

Finds the Blue component of the supplied colour

## Declaration

Source position: graphics.pp line 1888

`function Blue(`
`rgb: TColor`
`):Byte;`

## Arguments

`rgb` |  | The colour for processing, expressed as a RGB value

## Function result

Returns the Blue component of the colour specified in RGB

The latest version of this document can be found at lazarus-ccr.sourceforge.net .